package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.vo.WdInfoVo;

import java.util.HashMap;

public interface WdRecycleService {

    HashMap<String, Object> list(WdInfoVo wdInfo);

    void deleteWd(String wdId);

    void recoverWd(String wdId);
}
